package com.xunhong.erp.turbo.infra.domain.gateway;

import com.xunhong.erp.turbo.infra.domain.entity.Credentials;
import org.springframework.web.multipart.MultipartFile;

import java.io.File;

public interface OssGateway {
	Credentials getOssToken();

	String upload(MultipartFile file);

	String upload(File file);
}
